class EmojiModel {
  EmojiModel({
    required this.name,
    required this.unicode,
  });

  String name;
  int unicode;

  factory EmojiModel.fromJson(Map<String, dynamic> json) => EmojiModel(
        name: json['name'],
        unicode: json['unicode'],
      );
}
